al_get_keyboard_state(3)

NAME

al_get_keyboard_state - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_get_keyboard_state(ALLEGRO_KEYBOARD_STATE *ret_state)

DESCRIPTION

Save the state of the keyboard specified at the time the function is called into the structure pointed to by ret_state.

SEE ALSO

al_key_down(3), al_clear_keyboard_state(3), ALLEGRO_KEYBOARD_STATE(3)